pending_confirmation, active, inactive), URL de destino, eventos suscritos y configuración de entrega.curl --location --request GET 'https://sandbox.fidi.money/fidix/v1/webhooks/subscriptions?limit&offset' \
--header 'X-Organization-ID;' \
--header 'x-api-key: {{x-api-key}}' \
--header 'x-api-key: {{apikey}}' \
--header 'Authorization: Bearer <token>'{
"subscriptions": [
{
"id": "8a9b0c1d-2e3f-4a5b-6c7d-8e9f0a1b2c3d",
"url": "https://webhook.example.com/notifications",
"event_types": [
"transfer.received"
],
"delivery": {
"type": "aws_sns",
"signature": "aws_rsa",
"confirmation_required": true
},
"status": "active",
"created_at": "2026-03-23T14:55:52Z",
"updated_at": "2026-03-23T15:01:10Z",
"organization_id": "123e4567-e89b-12d3-a456-426614174000",
"name": "Production Webhook"
}
],
"limit": 20,
"offset": 0,
"total": 1
}